# {{ ansible_managed }}

module(load="imfile" PollingInterval="10") # needs to be done just once

input(
    type="imfile"
    File="/var/log/nginx/access.log"
    Tag="{{ syslog_tag }}:"
    Facility="local2"
)

input(
    type="imfile"
    File="/var/log/nginx/error.log"
    Tag="{{ syslog_tag }}:"
    Facility="local3"
)

input(
    type="imfile"
    File="/var/log/nginx/modsec.log"
    Tag="{{ syslog_tag }}:"
    Facility="local4"
)
